Update to latest BruTile packages

Description

We're using https://github.com/BruTile/BruTile with MW5.
Check if we're using the latest version and if not upgrade to the latest version.

Activity

Show:
Paul Meems
May 16, 2018, 9:47 AM

Just tried upgrading from v0.21.1 to v2.0.0 and it broke a lot of code.
So we need to spend some time on a good migration.

Assignee

Paul Meems

Reporter

Paul Meems

Labels

None

Fix versions

Affects versions

Priority

Medium
Configure